@font-face {
font-family: "Helios Cond Light";
src: local("Helios Cond Light"),
url("../fonts/HeliosCondLightRegular.woff") format("woff");
}


@font-face {
font-family: "Arial Narrow";
src: local("Arial Narrow"),
url("../fonts/ArialNarrowRegular.woff") format("woff");
}

body {
margin:0;
padding:0;
font-size:14px;
font-family:Calibri, sans-serif;
color:#737373;
counter-reset:title;
cursor:default;
}

.content-test {
width: 800px;
margin: 0 auto;
display: block;
}

img{
margin:0;
padding:0;
border:none;
}

a{
outline:none;
color:#055d6d;
font-style:italic;
}

.newslink{
font-size: 45px;
font-style: normal;
text-decoration: none;
font-family:Helios Cond Light, Arial Narrow;
font-weight:normal;
}

.newsdate{
font-size: 16px;
font-style: normal;
font-family:Helios Cond Light, Arial Narrow;
font-weight:normal;
color: #d6d6d6;
}

.news-content{
font-size: 16px;
font-style: normal;
font-family:Helios Cond Light, Arial Narrow;
font-weight:normal;
padding-top: 16px;
padding-bottom: 16px;
}

.news-content li {
font-size: 16px;
font-family:Helios Cond Light, Arial Narrow;
    font-weight: normal;
    padding-bottom: 9px;
    padding-top: 9px;
    margin-left: 26px;
    font-style: italic;
    color: #055d6d;
}

.entry {
margin-bottom: 45px;
padding: 10px;
}

.entry:hover {
    margin-bottom: 45px;
    background-color: #e6e6e6;
    border-radius: 10px;
    padding: 10px;
}


.category {
display: inline-block;
padding-bottom: 10px;
}

.cath2 {
text-align: center;
}

a:hover{
text-decoration:none;
}

h1,h2,h3,h4{
font-family:Helios Cond Light, Arial Narrow;
font-weight:normal;
color:#055d6d;
text-indent:5px;
}

h1{
margin-bottom:10px;
font-size:59px;
color:#e6e6e6;
text-shadow:0px 0px 0.3px #3a3a3a;
}

h2{
margin-bottom:3px;
font-size:24px;
}

h3{
margin-bottom:5px;
font-size:18px;
}

h4{
margin:16px 0 16px;
font-size:22px;
color:#737373;
}

p{
margin:5px 0;
text-indent:5px;
}

strong {
font-weight:normal;
color:#055d6d;
}

/* --------------------- Основное --------------------- */

.wrapper {
display:block;
margin:0 auto;
position:relative;
min-width:1240px;
max-width:1980px;
clear:both;
}

.wrapper.top {
background:url(../img/top.png) no-repeat 50% 50%;
}

.wrapper.top .topBorder{
position:absolute;
top:0px;
left:0px;
right:0px;
height:60px;
background:url(../img/topBorder.png) repeat-x 50% 0%;
}

.wrapper.middle {
margin:20px auto;
}

.wrapper.spoiler{
height:0px;
overflow:hidden;
border-top:1px solid #e6e6e6;
border-bottom:1px solid #e6e6e6;
background-color:#f5f5f5;
}

.wrapper.spoiler .topBorder{
position:absolute;
top:0px;
left:0px;
right:0px;
height:28px;
background:url(../img/bottomBottomBorder.png) repeat-x 50% 0%;
}

.wrapper.spoiler .bottomBorder{
position:absolute;
bottom:0px;
left:0px;
right:0px;
height:28px;
background:url(../img/bottomTopBorder.png) repeat-x 50% 0%;
}

.wrapper.bottom {
margin:30px auto;
background-color:#fff;
}

.wrapper.bottom .topBorder{
position:absolute;
top:-28px;
left:0px;
right:0px;
height:28px;
background:url(../img/bottomTopBorder.png) repeat-x 50% 0%;
}

.wrapper.bottom .bottomBorder{
position:absolute;
bottom:-28px;
left:0px;
right:0px;
height:28px;
background:url(../img/bottomBottomBorder.png) repeat-x 50% 0%;
}

/* --------------------- Заголовок --------------------- */

#header {
display:block;
position:relative;
width:1024px;
height:217px;
margin:0 auto;
}

#header #logo{
position:absolute;
top:-8px;
left:5px;
width:230px;
height:155px;
background:url(../img/logo.png) no-repeat 50% 50%;
}

#header #menu{
position:absolute;
bottom:113px;
left:268px;
}

#header #menu a {
display:inline-block;
min-width:80px;
height:30px;
margin:0 20px;
padding-top:60px;
font-family:Helios Cond Light, Arial Narrow;
font-size:24px;
font-style:normal;
line-height:30px;
color:#b40000;
text-align:center;
text-decoration:underline;
text-shadow: 1px 1px 1px #fff;
background-position:50% 0%;
background-repeat:no-repeat;
}

#header #menu a.active, #header #menu a:hover {
background-position:50% 100%;
}

#header #searchForm{
position:absolute;
right:70px;
bottom:65px;
}

#header #searchForm input{
width:200px;
color:#737373;
padding:2px 5px;
border:1px #e0e0e0 solid;
box-shadow: inset 0 0 3px 1px #e0e0e0;
}


#header #contacts{
position:absolute;
width:290px;
height:75px;
padding:15px 10px;
top:50px;
right:70px;
background:url(../img/miniMap.png) no-repeat 0% 50%;
}

#header #contacts .cityList{
float:left;
width:80px;
margin-top:12px;
}

#header #contacts .cityList span{
display:inline-block;
padding-left:10px;
width:75px;
margin:0;
white-space:nowrap;
font-size:12px;
line-height:12px;
font-family:Helios Cond Light, Arial Narrow;
font-style:normal;
text-decoration:underline;
color:#055d6d;
cursor:pointer;
}

#header #contacts .cityList :hover{
text-decoration:none;
}

#header #contacts .cityList .active{
margin:3px 0;
padding-left:0px;
text-decoration:none;
font-size:18px;
line-height:18px;
cursor:default;
}

#header #contacts .cityList .active:before{
content:'- ';
}

#header #contacts .phoneWarp{
margin:0 0 8px 90px;
width:200px;
height:46px;
overflow:hidden;
}

#header #contacts .phoneWarp .phone{
display:none;
width:200px;
height:46px;
}

#header #contacts .phoneWarp .phone.active{
display:block;
}

#header #contacts .phoneWarp .phone .prefix{
vertical-align:top;
margin-right:5px;
font-size:18px;
line-height:18px;
font-family:Helios Cond Light, Arial Narrow;
}

#header #contacts .phoneWarp .phone .number{
font-size:46px;
line-height:46px;
font-family:Helios Cond Light, Arial Narrow;
white-space:nowrap;
color:#055d6d;
}

#header #contacts .e-mail{
margin-left:90px;
}

#header #contacts .e-mail .title{
margin-right:5px;
}

/* --------------------- Содержимое сайта --------------------- */
.content, .menu{
display:block;
position:relative;
width:1024px;
margin:0 auto;
}

.block{
margin-bottom:40px;
clear:both;
}

.block .archive{
float:right;
display:inline-block;
width:255px;
margin:0 0 10px 10px;
padding-bottom:160px;
font-size:24px;
font-family:Helios Cond Light, Arial Narrow;
font-style:normal;
text-align:center;
text-decoration:none;
background:url('../img/archive.png') no-repeat 50% 100%;
}

.img.right{
float:right;
margin:0 0 10px 10px;
}

.img.full{
text-align:center;
margin-bottom:15px;
}

.img.full .imgWarp{
display:inline-block;
text-align:left;
}

.img .comment{
margin:5px 0;
text-indent:10px;
}

.contMenu{
text-align:right;
z-index:10;
}

.contMenu .view{
margin-bottom:-15px;
text-align:right;
}

.contMenu .view .item{
margin:0 5px;
color:#97bfc7;
cursor:pointer;
}

.contMenu .view .active{
color:#055d6d;
cursor:default;
}

.portTitle{
position:absolute;
width: 1010px;
display:block;
height:40px;
margin-left:-500px;
left:50%;
right:0px;
background:url('../img/titleLine.png') repeat-x 0% 50%;
}

.portTitle .name{
font-family:Helios Cond Light, Arial Narrow;
font-size:36px;
line-height:42px;
padding:0 10px;
background-color:#fff;
text-transform:uppercase;
}

.portTitle .count{
font-style:italic;
vertical-align:base;
}

.portfolio{
width:983px;
margin:50px auto 0px;
}

.portfolio .item{
display:inline-block;
position:relative;
width:288px;
height:162px;
margin:10px 15px;
border-radius:20px;
border:1px solid #a6a5a5;
box-shadow: 0 0 5px #a6a5a5;
overflow:hidden;
}

.item-entry {
    display: inline-block;
    position: relative;
    width: 226px;
    height: 112px;
    margin: 5px 5px;
    border-radius: 10px;
    border: 1px solid #716e6e;
    box-shadow: 0 0 5px #a6a5a5;
    overflow: hidden;
	opacity: 0.7;
}

.item-entry:hover {
    display: inline-block;
    position: relative;
    width: 226px;
    height: 112px;
    margin: 5px 5px;
    border-radius: 10px;
    border: 1px solid #716e6e;
    box-shadow: 0 0 66px #044e5b;
    overflow: hidden;
	opacity: 1;
	z-index: 999;
}

.portfolio .item img{
width:288px;
height:162px;
}

.portfolio .item .desc{
display:none;
position:absolute;
left:0px;
right:0px;
bottom:0px;
padding:5px 15px;
border-top:2px solid #055d6d;
background-color:rgba(5,93,109,0.6);
font-style:italic;
color:#fff;
}

.portfolio .item .desc .info{
margin-top:10px;
text-align:right;
}

#toUp {
position:absolute;
top:150px;
left:60px;
background:url('../img/toUp.png') no-repeat 50% 0%;
padding-top:75px;
font-style:italic;
color:#97bfc7;
cursor:pointer;
}

.projectBar{
position:absolute;
top:0px;
right:0px;
width:300px;
}

.projectBar .back{
text-align:right;
height:20px;
}

.projectBar .back a{
padding:0 15px 0 5px;
background:url('../img/back.png') no-repeat 100% 100%;
}

.projectBar .move{
height:20px;
}

.projectBar .move div{
display:inline-block;
height:20px;
width:150px;
}

.projectBar .move .prev a{
padding-left:20px;
background:url('../img/prev.png') no-repeat 0% 50%;
}

.projectBar .move .next{
text-align:right;
}

.projectBar .move .next a{
padding-right:20px;
background:url('../img/next.png') no-repeat 100% 50%;
}

.leftCol {
float:left;
margin:5px 0 10px;
width:250px;
}

.leftCol .list{
font-size:16px;
margin:10px 0 20px;
counter-reset:list;
}

.leftCol .list .item{
margin:5px 0;
}

.leftCol .list .item:before {
font-family:Helios Cond Light, Arial Narrow;
font-size:18px;
counter-increment: list;
content: "0" counter(list)". ";
}

.leftCol .list .item a{
font-family:Calibri;
}

.leftCol .soc{
font-family:Helios Cond Light, Arial Narrow;
font-size:18px;
text-align:center;
}

.leftCol .soc a{
display:inline-block;
width:30px;
height:30px;
margin:10px 5px;
background-position:50% 50%;
background-repeat:no-repeat;
}

.rightCol {
margin:10px 0 10px 280px;
}

.projectInfo {
margin-bottom:60px;
}

.sectTitle{
position:absolute;
top:0px;
left:50%;
right:0px;
height:22px;
margin-left:-220px;
background:url('../img/titleLine.png') repeat-x 0% 50%;
}

.sectTitle .name{
padding:0 10px 0 5px;
font-family:Helios Cond Light, Arial Narrow;
font-size:18px;
line-height:22px;
color:#055d6d;
background-color:#fff;
}

.sectTitle .name:before {
font-family:Helios Cond Light, Arial Narrow;
font-size:18px;
counter-increment: title;
content: "0" counter(title)". ";
color:#737373;
}

.section{
position:relative;
width:745px;
left:50%;
top:30px;
margin-left:-220px;
}

.section .link{
display:inline-block;
position:absolute;
left:-250px;
width:230px;
line-height:24px;
text-align:center;
background:url('../img/link.png') no-repeat 50% 50%;
color:#fff;
}

.service{
margin:30px 0;
}

.service .desc{
width:600px;
min-height:205px;
padding-left:225px;
background-repeat:no-repeat;
background-position:0% 0%;
}

.service .menu{
position:relative;
margin:0 0 10px 120px;
}

.service .menu .item{
display:inline-block;
margin-right:8px;
padding:25px 0 10px 125px;
height:50px;
width:160px;
font-size:16px;
font-family:Helios Cond Light, Arial Narrow;
vertical-align:top;
background-position:0% 50%;
background-repeat:no-repeat;
}

.menu .label{
display:none;
position:absolute;
bottom:-55px;
left:50px;
width:40px;
height:30px;
background:url('../img/spoilerLabel.png') no-repeat 50% 0%;
z-index:10;
}

.servInfo .content{
margin:20px auto;
text-align:right;
}

.servInfo .content .hide{
display:inline-block;
height:16px;
margin:0 10px 0 0;
padding-right:26px;
font-style:italic;
color:#055d6d;
text-decoration:underline;
background:url('../img/cros.png') no-repeat 100% 50%;
cursor:pointer;
}

.servInfo .content .hide:hover{
text-decoration:none;
}

.servInfo .portList{
position:absolute;
top:50px;
left:50%;
display:inline-block;
margin-left:-550px;
padding:60px 150px 0 0;
width:200px;
min-height:115px;
text-align:right;
background-position:100% 0%;
background-repeat:no-repeat;
vertical-align:top;
}

.servInfo .desc{
position:relative;
top:20px;
left:22%;
right:0px;
text-align:left;
}

.servInfo .desc .inner{
width:900px;
}

.desc{
	width: 900px;
}

.servInfo .desc .question, .servInfo .desc .attention{
margin-top:15px;
border-top:1px solid #c0c0c0;
}

.servInfo .desc .question p:before, .servInfo .desc .attention p:before{
content:'- ';
margin-right:5px;
}

.servInfo .desc .attention .warp{
margin-bottom:15px;
}

.servInfo .desc .attention .decision{
color:#055d6d;
}

.servInfo .desc .question .inner, .servInfo .desc .attention .inner{
width:816px;
min-height:70px;
padding-right:90px;
background-position:100% 50%;
background-repeat:no-repeat;
}

.servInfo .desc .question .inner{
background-image:url('../img/question.png');
}

.servInfo .desc .attention .inner{
background-image:url('../img/attention.png');
}

.content .print{
float:right;
line-height:26px;
font-style:italic;
text-decoration:underline;
color:#055d6d;
padding-left:36px;
background:url('../img/print.png') no-repeat 0% 50%;
cursor:pointer;
}

.content .print:hover{
text-decoration:none;
}

.content .map {
position:relative;
width:736px;
height:630px;
}

.content .map .yLink{
position:absolute;
top:105px;
right:150px;
width:75px;
height:60px;
background:url('../img/yLink.png') no-repeat 50% 50%;
}

.content .map img{
width:812px;
height:630px;
}

.content .contacts {
float:right;
width:275px;
text-align:right;
}

.content .contacts .line{
margin-bottom:10px;
}

.content .contacts .title{
margin-right:8px;
}

.content .contacts .value{
color:#121212;
}

.content .detals{
width:840px;
margin:10px auto;
padding-bottom:20px;
}

.content .detals .top{
margin:15px 0;
}

.content .detals .top .title {
display:inline-block;
width:240px;
}

.content .detals .middle{
margin-bottom:10px;
}

.content .detals .middle .leftColumn{
display:inline-block;
width:505px;
vertical-align:top;
}

.content .detals .middle .leftColumn .title{
width:190px;
}

.content .detals .middle .rightColumn{
display:inline-block;
width:330px;
vertical-align:top;
}

.content .detals .middle .rightColumn .title{
width:70px;
}

.content .detals .line{
white-space:nowrap;
}

.content .detals .line .title{
display:inline-block;
text-align:right;
margin-right:10px;
}

.content .detals .line .value{
color:#121212;
}

/* --------------------- Подпись --------------------- */
#footer{
display:block;
position:relative;
width:1024px;
height:65px;
padding:30px 0;
margin:45px auto 30px;
}

#footer .copyright{
position:absolute;
top:30px;
bottom:30px;
left:5px;
}

#footer .copyright .logo{
display:inline-block;
width:55px;
height:65px;
margin-right:15px;
background:url('../img/crLogo.png') no-repeat 50% 50%;
}

#footer .copyright .text{
display:inline-block;
padding:3px 0;
vertical-align:top;
}

#footer .links{
position:absolute;
top:30px;
bottom:30px;
right:5px;
text-align:right;
}

#footer .links .menu{
margin:5px 0 15px;
line-height:20px;
}

#footer .links .menu a{
margin-left:20px;
font-size:18px;
font-family:Helios Cond Light, Arial Narrow;
font-style:normal;
color:#737373;
}

.active-f {
color: #044e5b !important;
text-decoration: none;
}